<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/ic_tab1_selected3" android:state_selected="true"/>
    <item android:drawable="@drawable/ic_tab1_unselected3"/>
</selector>